WORMS(6)

NAME
worms - animate worms on a display terminal

SYNOPSIS
/usr/games/worms [ -field ] [ -length # ] [ -number # ] [ -trail ]

DESCRIPTION

-field makes a "field" for the worm(s) to eat; -trail causes each worm to leave a trail behind it. You can figure out the rest by yourself.

FILES
/etc/termcap

SEE ALSO

Snails by Karl Heuer

BUGS

The lower-right-hand character position will not be updated properly on a terminal that wraps at the right margin.

Terminal initialization is not performed.